package com.zfire.jiasm.syncdata.service;

import java.util.List;
import java.util.Map;

public interface OLDSystemService {

	public List<Map<String, Object>> getRequests(String tableName,int type);
	
	public List<Map<String, Object>> getTableDatas(String tableName,String synTaskNo);
	
	public List<Map<String, Object>> getTableDatasJoinParent(String tableName,String synTaskNo,String parentTableName,String parentId,String childeIdName);
	
	public void successUpdate(String tableName,String synTaskNo);

}
